Downgrade a little for debian stable
[decoratedstr.git] / debian / compat
1 9